Subject: [alpine-devel] Alpine 1.9.0 beta2 is out

From: Natanael Copa <[email-masked]>
Date: Thu, 06 Aug 2009 17:24:05 +0200

Hi,

So second beta is out. First beta was too broken so I didn't bother
announce it. I will remove it from mirrors as well. So change log and
tings like that will be relative alpha18 rather than beta1, which i'm
trying to pretend never existed.

Big news are gresc kernel 2.6.30.4 and gcc-4.4.1. This is what I think
we will have on the final 1.9 release.

There were some changes in the apk-tools behaviour as well (which broke
the beta1) but initscript and setup-disk scripts should be fixed.

openssh-client was separated from the openssh package.

We will not try focus on fixing the bugs and get 1.9 out.

Download from:
http://dl-3.alpinelinux.org/alpine/v1.9/iso/alpine-1.9.0_beta2-i386.iso

New packages:
openssh-client-5.2_p1-r2

Upgraded/downgraded packages (from version):
abuild-2.0_rc4-r0			  (2.0_rc3-r1)
acf-skins-0.1.7-r0			  (0.1.6-r0)
acf-weblog-0.3.0-r0			  (0.2.0-r1)
alpine-conf-2.0_beta3-r2		  (2.0_beta3-r1)
apk-tools-2.0_rc1-r2			  (2.0_pre17-r2)
apr-1.3.7-r0				  (1.3.5-r0)
apr-util-1.3.8-r0			  (1.3.7-r0)
bind-9.6.1_p1-r0			  (9.6.0_p1-r1)
bind-doc-9.6.1_p1-r0			  (9.6.0_p1-r1)
bind-libs-9.6.1_p1-r0			  (9.6.0_p1-r1)
bind-tools-9.6.1_p1-r0			  (9.6.0_p1-r1)
busybox-1.14.3-r0			  (1.14.2-r2)
ctags-5.8-r0				  (5.7-r0)
dahdi-linux-grsec-2.2.0-r4		  (2.2.0-r3)
dosfstools-3.0.5-r0			  (3.0.2-r0)
dosfstools-doc-3.0.5-r0			  (3.0.2-r0)
g++-4.4.1-r1				  (4.3.3-r2)
gawk-3.1.7-r0				  (3.1.6-r1)
gawk-doc-3.1.7-r0			  (3.1.6-r1)
gcc-4.4.1-r1				  (4.3.3-r2)
gcc-doc-4.4.1-r1			  (4.3.3-r2)
ghostscript-8.70-r0			  (8.64-r0)
ghostscript-doc-8.70-r0			  (8.64-r0)
git-1.6.4-r0				  (1.6.3.3-r0)
ipsec-tools-0.8_alpha20090422-r1	  (0.8_alpha20090422-r0)
ipsec-tools-doc-0.8_alpha20090422-r1	  (0.8_alpha20090422-r0)
irssi-0.8.14-r0				  (0.8.13-r0)
irssi-doc-0.8.14-r0			  (0.8.13-r0)
irssi-perl-0.8.14-r0			  (0.8.13-r0)
iscsitarget-grsec-0.4.17-r4		  (0.4.17-r3)
less-436-r0				  (429-r0)
less-doc-436-r0				  (429-r0)
lftp-3.7.15-r0				  (3.7.14-r1)
lftp-doc-3.7.15-r0			  (3.7.14-r1)
libcrypto-0.9.8k-r6			  (0.9.8k-r5)
libgcc-4.4.1-r1				  (4.3.3-r2)
libnetfilter_conntrack-0.0.100-r0	  (0.0.99-r0)
libnfnetlink-1.0.0-r0			  (0.0.41-r0)
libpng-1.2.38-r0			  (1.2.37-r0)
libstdc++-4.4.1-r1			  (4.3.3-r2)
linux-grsec-2.6.30.4-r1			  (2.6.29.6-r2)
mkinitfs-2.0_rc1-r1			  (1.9-r0)
openssh-5.2_p1-r2			  (5.2_p1-r1)
openssh-doc-5.2_p1-r2			  (5.2_p1-r1)
openssl-0.9.8k-r6			  (0.9.8k-r5)
openssl-doc-0.9.8k-r6			  (0.9.8k-r5)
pciutils-3.1.3-r0			  (3.1.2-r0)
pciutils-doc-3.1.3-r0			  (3.1.2-r0)
perl-uri-1.38-r0			  (1.37-r0)
perl-uri-doc-1.38-r0			  (1.37-r0)
pinentry-0.7.6-r0			  (0.7.5-r0)
pinentry-doc-0.7.6-r0			  (0.7.5-r0)
readline-6.0.004-r0			  (6.0.003-r0)
samba-3.3.7-r0				  (3.3.6-r0)
samba-common-3.3.7-r0			  (3.3.6-r0)
samba-doc-3.3.7-r0			  (3.3.6-r0)
samba-initscript-3.3.7-r0		  (3.3.6-r0)
syslinux-3.82-r0			  (3.81-r0)
syslinux-doc-3.82-r0			  (3.81-r0)
sysstat-9.0.4-r0			  (9.0.3-r0)
sysstat-doc-9.0.4-r0			  (9.0.3-r0)
tdb-3.3.7-r0				  (3.3.6-r0)
uclibc-0.9.30.1-r14			  (0.9.30.1-r13)
uclibc-dev-0.9.30.1-r14			  (0.9.30.1-r13)
usbutils-0.84-r0			  (0.82-r1)
winbind-3.3.7-r0			  (3.3.6-r0)
xtables-addons-grsec-1.17-r2		  (1.17-r1)

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---